<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class PaymentMethods extends Model
{
    protected $table = 'payment_methods';
    protected $fillable = [
    'pm_name',
    'created_at',
    'updated_at'
    ];

    protected $dates = [
    'created_at',
    'updated_at'
    ];

    public function checkout()
    {
        return $this->belongsTo(Checkout::class, 'payment_method', 'pm_id');
    }
}
